--- Makefile.in	2004-10-04 23:43:38.000000000 +0200
+++ solfege-easybuild-2.1.7/Makefile.in	2004-10-04 23:45:52.000000000 +0200
@@ -231,10 +231,6 @@
 	solfege.1 solfege.manpage.xml installer.nsi debian-solfege.py.in \
 	lessonfile_editor.py
 
-
-distclean: clean
-	rm -f $(distclean-files)
-
 count_c_lines:
 	wc --lines $(wildcard soundcard/*.c)
 
